import e32

if e32.s60_version_info>=(3,0):
    import imp
    _cenrep = imp.load_dynamic('_cenrep', 'z:\\sys\\bin\\_cenrep.pyd')
    
else:
    import _cenrep

del e32, imp #remove unnecessary names from namespace
from _cenrep import *
del _cenrep
